CVE-2022-40932 (zoo_management_system)

In Zoo Management System v1.0, there is an arbitrary file upload vulnerability in the picture upload point of the “gallery” file of the “Gallery” module in the background management system.

Source